body {
  background: white;
  margin-top: 1em;
  margin-left: 1em;
  margin-right: 10em;
  color: black;
}

h1 {
  color: #600;
  font-variant: small-caps;
  text-align: center;
  letter-spacing:0.1em;
}

h2, h3, h4, h5, h6 {
  font-variant: small-caps;
  color: #600;
}

.center {
  text-align: center;
}

.underhead {
  text-align: center;
  font-weight: bold;
  font-size: larger;
  margin-top: 20px;
}

a:visited { color: #600; }
a:active  { color: #f44; }
a:link    { color: #c30; }

.ruler {
  width: 60%;
  height: 1px;
  clear: both;
  left: 20%;
  position: relative;
  vertical-align: middle;
}

.pipe {
  width: 1px;
  height: 1em;
  vertical-align: middle;
}

.icon {
  vertical-align: middle;
  margin-right: 1em;
}

.disclaimer {
  font-size: xx-small;
  text-align: center;
}

.hide {
  color: #c30;
}

.red {
  color: #600;
}

.small {
  font-size: smaller;
}

.noblock {
  display: inline;
}

/* Learned from http://www.w3.org/TR/ */

.quickmenu {
  background-color: #fdd;
  border: 1px #c30 dotted;
  color: #600;
  position: fixed;
  line-height: 1.3em;
  text-align: center;
  top: 1em;
  right: 1em;
  width: 8em;
  padding: 3px;
}

.quickmenuheader {
  font-variant: small-caps;
  font-size: larger;
  font-weight: bold;
  display: block;
}

.quickmenu a {
  display: block;
}

.quickmenu a:hover {
  background-color: #fcc;
}

.quickmenu .hide { 
  display: none 
}

.quickmenuruler {
  width: 60%;
  left: 20%;
  height: 1px;
  vertical-align: middle;
}

img.photo {
  border-width: 1px;
  padding: 1px;
  border-color: #c30;
}
